Subject: Re: [PATCH] bridge: make bridge-nf-call-*tables default configurable

From: Patrick McHardy <[email-masked]>
Date: Wed, 01 Jul 2009 18:05:40 +0200

David Miller wrote:
> From: Patrick McHardy <[email-masked]>
> Date: Wed, 01 Jul 2009 12:51:06 +0200
> 
>> I agree, this has already caused an endless amount of problems for
>> users due to the unexpected behaviour and, in some cases, bugs.
>>
>> Dave's point is certainly valid as well, until we change the defaults,
>> distributions can use sysctl.conf. But I think we should move towards
>> changing the defaults.
> 
> You must do this via something like your suggestion, the
> feature-removal-schedule.txt thing.

Yes, of course. But I prefer the runtime warning (at least on top),
my feeling is not many people actually read feature-removal-schedule.